/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/*  Font Family */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

h1,h2,h3,h4,h5,h6, li, a, span, strong,{
	font-family: 'Roboto' !important;
}
/*  Font fAmily */

/*  Header Start */
ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 20px !important;
    padding: 0px 10px !important;
    font-weight: 100;
	color:#fff;
	opacity: 1 !important;
}

/*  Header End */

/*  Banner start */
.banner h2 {
    font-size: 67px !important;
    font-weight: 700 !important;
    width: 80%;
    line-height: 79px !important;
}

.banner p {
    font-size: 20px !important;
    font-weight: 100 !important;
    width: 57%;
    line-height: 32px !important;
}

.banner a.primary-color {
    font-size: 20px;
    font-weight: 400;
    color: #000;
    line-height: 33px;
    text-transform: capitalize;
    letter-spacing: -1px;
    box-shadow: 10px 8px 20px 0px #ea227b !important;
    padding: 13px 60px !important;
}

body[data-button-style*="slightly_rounded"] .swiper-slide .button a {
    border-radius: unset !important;
}
/*  Banner End */

/*  Section one start*/
.sectionone h2 {
    font-size: 45px;
    font-weight: 700;
    color: #000;
    line-height: 79px;
}

.sectionone p {
    font-size: 20px;
    font-weight: 300;
    line-height: 32px;
    width: 98%;
    margin: 0 auto;
    color: #312A2D;
    padding-bottom: 2% !important;
}

.sectionone a.play_button_2.large.nectar_video_lightbox {
    display: none;
}
.sectionone{
	padding: 100px 0px !important;
}
/*  Section one end */

/*  Section Two start*/
.sectiontwo h2 {
    font-size: 45px;
    font-weight: 700;
    color: #EA227B;
    line-height: 79px;
}

.sectiontwo p.para {
    font-size: 20px;
    font-weight: 300;
    line-height: 32px;
    color: #fff;
    width: 95%;
    margin: 0 auto;
}

.sectiontwo {
    padding: 100px 0px !important;
}
.sectiontwo .flip-box-front .inner {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    line-height: 79px;
    padding-top: 35% !important;
}

.sectiontwo h4 {
    font-size: 30px;
    font-weight: 700;
    line-height: 79px;
    color: #fff;
}

.sectiontwo  p.back {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    width: 92%;
	color: #fff;
	margin: 0 auto !important;
}
.sectiontwo .row-bg.using-image {
    background-size: 100% 40%;
}
.sectiontwo .flip-box-back {
    background-color: #ea227b !important;
    width: 100% !important;
}

.sectiontwo a {
    background-color: #fff;
    padding: 10px 40px !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 33px;
}
.sectiontwo .nectar-flip-box .flip-box-back .inner {
    padding: 40px 10px 50px 10px;
}
/*  Section Two end */

/*  Section Three start*/
.sectionthree h2 {
    font-size: 45px;
    font-weight: 700;
    color: #000;
    line-height: 79px;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.sectionthree p.new {
    font-size: 20px;
    line-height: 32px;
    font-style: italic;
    font-weight: 200;
    width: 100%;
}

.sectionthree p.para {
    font-size: 20px;
    font-weight: 200;
    line-height: 32px;
    width: 100%;
    padding-bottom: 10%;
}

.sectionthree a {
    background-color: #EA227B;
    color: #000;
    font-size: 20px;
    font-weight: 400;
    padding: 17px 48px;
    box-shadow: 6px 13px 32px 0px #ea227b;
}
.sectionthree {
    padding: 100px 0px !important;
}
/*  Section Threr end */

/*  Section Four start*/
.sectionfour {
    padding: 100px 0px !important;
}

.sectionfour h2 {
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
    color: #ea227b;
}

.sectionfour p {
    font-size: 20px;
    font-weight: 400;
    line-height: 33px;
    color: #fff;
    width: 60%;
}
.sectionfour .form-1 input {
    background-color: #707070;
    width: 46%;
    float: left;
    height: 70px;
    border-radius: unset !important;
    margin: 0px 22px 0px 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 33px;
    padding-left: 3%;
}

.sectionfour .form-1 textarea {
    background-color: #707070;
    height: 131px;
    width: 95%;
    margin-top: 20px;
    padding-left: 3%;
    font-size: 14px;
    font-weight: 400;
    border-radius: unset;
}

.sectionfour .form-2 input {
    width: 95%;
    height: 58px;
    font-size: 20px;
    font-weight: 400;
    color: #000;
    line-height: 33px;
    margin-top: 20px;
}

.sectionfour form.wpcf7-form.init {
    width: 20;
    width: 60%;
}
.sectionfour ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
.sectionfour span.wpcf7-form-control-wrap.your-message {
    overflow: hidden;
    width: 100%;
}
/*  Section Four end */

/*  Section Five start*/
/*  Section Five end */

/*  Footer start */
div#footer-outer ul#menu-top-menu-1 li {
    display: -webkit-inline-box;
    margin: 0px 15px !important;
    font-size: 20px;
    font-weight: 300;
    line-height: 26px;
    color: #000;
}

div#footer-outer .footer1 ul {
    float: right;
}

div#footer-outer .footer1 ul li {
    display: -webkit-inline-box;
    margin: 0px 6px;
}

div#footer-outer .footer1 ul li i {
    color: #ea227b;
    border: 1px solid;
    width: 35px !important;
    height: 35px;
    padding: 3px 8px !important;
    border-radius: 30px;
}

div#footer-outer ul#menu-top-menu-1 {
    padding-left: 35px;
}

div#footer-outer {
    background-color: #fff;
}
div#footer-outer div#copyright {
    background-color: #ea227b !important;
    padding: 10px 0px !important;
    color: #fff !important;
    font-size: 20px !important;
    font-weight: 400;
    line-height: 26px !important;
}
/*  Footr end*/

/*  inner*/
.innerpage p {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    padding-top: 15px;
}
.innerpage input {
    height: 70px !important;
    padding-left: 4%;
    font-size: 20px !important;
    font-weight: 400;
    border: 1px solid #eb2d81;
    background: transparent;
}

.innerpage textarea {
    height: 200px;
    font-size: 20px;
    font-weight: 400;
    padding-left: 4%;
    border: 1px solid #ea2e81;
    background: transparent;
}
.innerpage input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100% !important;
}
/* inner  */